Members of the KDE Community are recommended to subscribe to the kde-community mailing list at https://mail.kde.org/mailman/listinfo/kde-community to allow them to participate in important discussions and receive other important announcements

Commit 660638cc authored by Noah Davis's avatar Noah Davis 🌵

Update minimum LibKWorkspace version to 5.19

There is a Kicker property used in `containments/homescreen/package/contents/ui/launcher/LauncherHome.qml` at line 68 that didn't exist until March 2020.
parent be4bd625
......@@ -35,7 +35,7 @@ find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
WindowSystem
)
find_package(LibKWorkspace 5.15 CONFIG REQUIRED)
find_package(LibKWorkspace 5.19 CONFIG REQUIRED)
find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment